

@font-face {
    font-family: 'Antonio-Bold';
    src: url('../fonts/Antonio-Bold.woff2') format('woff2');
    font-weight: 600;
    font-style: normal;
}
@font-face {
    font-family: 'Outfit-Bold';
    src: url('../fonts/Outfit-Bold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'Outfit-Medium';
    src: url('../fonts/Outfit-Medium.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'Outfit-Regular';
    src: url('../fonts/Outfit-Regular.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
}